Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://nudgen.net/api/v1/user/me \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://nudgen.net/api/v1/user/me', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://nudgen.net/api/v1/user/me" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "id": "<string>", "name": "<string>", "email": "jsmith@example.com" }
{ "error": "<string>" }
Returns the authenticated user for the provided Personal Access Token.
Personal Access Token created from Settings -> API Keys.
Authenticated user